div.wrapper{
	position: relative;
    background: white;    
	z-index:0;
}
/* To change the opacity of the background image. */
div.wrapper:before{
	content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height:1115px;
	max-height:1115px;
    opacity: 0.08;
    background-image: url("../images/bg.jpg");
    background-repeat: no-repeat;
    background-position: 0px 116px;
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
	z-index:-2;
}
#logodiv{
	max-width:387px;
	height:116px;
	padding-right:30px;
	float:left;	
	display:inline;
}
div.logoImageContainer{
	width:410px;
	max-width:410px;	
	height:116px;
	max-height:116px;
	display:inline-block;
	background-image: url("../images/small-logo.gif");	
	position:relative;
}
#navbar{
	max-width:541px;
	height:116px;
	font-size:19px;
	float:left;
	margin:auto;
	padding-left:7px;
}
ul.menuUL{
    list-style-type: none;
    margin: 0;
    padding: 0;	
    overflow: hidden;
    /* background-color: rgb(127,127,127); */
}
li.menuLi{
    float: left;
	padding-bottom:0px;
}
li.menuLi a.menuA{
    display: block;
    color: rgb(191,223,223);
    text-align: center;
    padding: 14px 23px;
    text-decoration: none;
	font-weight: bolder;
	font-family: Calibri, "Times New Roman", serif;
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
}
/* Change the link color to #111 (black) on hover */
li.menuLi a.menuA:hover {
    /* background-color: rgb(86,53,35); */
	background-color:rgb(0,0,128);
	color: white;
}
a.menuActive{
	display: block;
    /* background-color: rgb(255,195,116); */
	background-color: rgb(218,0,218);
	color: rgb(251,251,255);
	text-align: center;
    padding: 14px 23px;
    text-decoration: none;
	font-weight: bolder;
	font-family: Calibri, "Times New Roman", serif;
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
}
div.body{
	height:1096px;
	width:960px;
	max-width:960px;
	max-height:1096px;
	margin:auto;
	background-color: white;
	z-index:0;
	border-style: hidden hidden solid hidden;
	border-width:10px;
	border-color:rgb(218,0,218);
}
div.header{
	width:960px;
	max-width:960px;
	max-height:150px;
	margin:auto;
	display:inline-block;
    border-style: hidden hidden solid hidden;
	border-width:10px;
	border-color:rgb(218,0,218);
	z-index: 1;
}
p.msg{
	font-family: Cambria, Calibri, serif;
	font-size:10px;
	font-style:italic;
	font-weight: bold;
	text-align: center;
	color:rgb(127,127,127);
}
p.footer{
	font-family: Cambria, Calibri, serif;
	font-size:20px;
	font-style:italic;
	font-weight: bold;
	text-align: center;
	color:rgb(218,0,218);
}
div.slides-container{
	max-width:960px;	
	max-height:378px;
	position: relative;
	margin:auto;
	display:inline-block;
}
/* Next & previous buttons */
 .prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}
/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}
/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}
/* The dots/bullets/indicators */
.dot {
  cursor:pointer;
  height: 10px;
  width: 10px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}
 .active, .dot:hover {
  background-color: #717171;
}
/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}
@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}
@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}
div.content{
	max-width:960px;	
	max-height:570px;
	max-height:570px;
	margin:auto;
	display:inline-block;
}
div.columns{
	max-width:300px;	
	height:230px;
	max-height:230px;
	margin:auto;
	padding: 7px;
	display:inline-block;
}
img.iconColumn{
	width:50px;	
	height:50px;
	display:block;
	margin:auto;
}
p.Title{
	font-family: Verdana, Calibri, serif;
	font-size:30px;
	font-style:normal;
	font-weight: bold;
	text-align:center;
	color:rgb(0,0,128);
}
p.iconTitle{
	font-family: Cambria, Calibri, serif;
	font-size:20px;
	font-style:normal;
	font-weight: bold;
	text-align:center;
	color:rgb(0,0,128);
}
p.colContent{
	font-family: Cambria, Calibri, serif;
	font-size:15px;
	font-style:normal;
	text-align:center;
	color:rgb(0,0,128);
}
div.productContainer{
	width:960px;
	max-width:960px;	
	height:960px;
	max-height:960px;
	margin:auto;	
	display:inline-block;
}
div.productBlock{
	width:960px;
	max-width:960px;	
	height:470px;
	max-height:470px;		
	display:inline-block;
	padding-bottom:16px;
}
div.productImageContainer{
	width:460px;
	max-width:460px;	
	height:470px;
	max-height:470px;
	display:inline-block;
	border: solid;
	border-width:2px;
	border-color:black;
    justify-content: center;
    align-items: center;
    overflow: hidden;
	background-image: url("../images/BMS_sml.jpg");
	-ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;	
}
div.productImageContainer2{
	width:460px;
	max-width:460px;	
	height:470px;
	max-height:470px;
	display:inline-block;
	border: solid;
	border-width:2px;
	border-color:black;
    justify-content: center;
    align-items: center;
    overflow: hidden;
	background-image: url("../images/VTS_sml.jpg");
	-ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;	
}
div.productImage{
	flex-shrink: 0;
    min-width: 100%;
    min-height: 100%;
}
div.productContentContainer{
	width:460px;
	max-width:460px;	
	height:465px;
	max-height:465px;	
	display:inline-block;	
	vertical-align:top;
	padding-left:5px;	
}
p.productContent{
	font-family: Cambria, Calibri, serif;
	font-size:20px;
	font-style:normal;
	text-align:left;
	color:rgb(0,0,128);
	margin:auto;	
}
li.prodLi{	
	font-family: Cambria, Calibri, serif;
	font-size:20px;
	font-style:normal;
	color:rgb(0,0,128);
	padding-bottom:15px;
}
div.aboutContainer{
	width:940px;
	max-width:940px;	
	height:970px;
	max-height:970px;
	position:relative;
}
div.aboutImageContainer{
	width:470px;
	max-width:470px;	
	height:462px;
	max-height:462px;
	display:inline-block;
	background-image: url("../images/About.jpg");
	-ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
	border: solid;
	border-width:2px;
	border-color:black;
	position:relative;
}
div.aboutContentContainer{
	width:445px;
	max-width:445px;	
	height:470px;
	max-height:470px;	
	display:inline-block;	
	vertical-align:top;
	padding-left:10px;	
	padding-top:0px;
	overflow:hidden;
}
p.aboutContent{
	font-family: Cambria, Calibri, serif;
	font-size:15px;
	font-style:normal;
	text-align:left;
	color:rgb(0,0,128);
	margin:auto;	
}
p.aboutTitle{
	font-family: Verdana, Calibri, serif;
	font-size:20px;
	font-style:normal;	
	text-align:left;
	color:rgb(0,0,128);	
}
div.affiliationsBlock{
	width:960px;
	max-width:960px;	
	height:470px;
	max-height:470px;		
	padding-bottom:15px;
	padding-left:10px;
	text-align:center;
	display: inline-block;
}
p.affiliationsTitle{
	font-family: Verdana, Calibri, serif;
	font-size:18px;
	font-style:normal;	
	text-align:center;
	color:rgb(218,0,218);
}
.centered {
	display: inline-block;
	vertical-align: middle;
	margin-top: 4%;
 }
div.affiliationsImage{
	width:345px;
	max-width:345px;
	height:125px;
	max-height:125px;
	display:inline-block;
	border:solid;
	border-width:1px;
	overflow:hidden;
	padding-bottom:15px;
	padding-right:15px;
	margin-bottom:15px;
	margin-right:15px;
}
p.contactTitle{
	font-family: Verdana, Calibri, serif;
	font-size:25px;
	font-style:normal;	
	text-align:left;
	color:rgb(0,0,128);	
}
div.formContainer{
	width:460px;
	max-width:460px;	
	height:960px;
	max-height:960px;
	display:inline-block;
	position:relative;
	overflow:hidden;
	padding:10px;
	margin:auto;
}
div.formBackground{
	width:450px;
	max-width:450px;	
	height:710px;
	max-height:710px;
	border: groove;
	border-width: 1px;
	border-color:rgb(0,0,128);
	display:block;
	position:absolute;
	top:12%;
	padding-left:10px;
	margin:0 auto;
	border-radius:8px;
	background: rgb(218,0,218); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(white, rgb(210,172,209), rgb(188,129,187)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(white, rgb(210,172,209), rgb(188,129,187)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(white, rgb(210,172,209), rgb(188,129,187)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(white, rgb(210,172,209), rgb(188,129,187)); /* Standard syntax */
	font-size:100%;
	font-family: Cambria, Calibri, serif;
	color:#3a3a3a;
}
div.contactImage{
	width:420px;
	max-width:420px;	
	height:460px;
	max-height:460px;
	display:inline-block;
	background-image: url("../images/Contact.jpg");
	-ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
	border: solid;
	border-width:2px;
	border-color:black;
	position:absolute;
	margin-left:18px;
	top:3%;
}
div.contact2Image{
	width:420px;
	max-width:420px;	
	height:420px;
	max-height:420px;
	display:inline-block;
	background-image: url("../images/Contact2.png");
	-ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
	border-color:black;
	position:absolute;
	margin-left:18px;
	top:53%;
}
label {
    display:block;
    margin-top:20px;
    letter-spacing:2px;
}
form {
    margin:0 auto;
    width:450px;
}
/* Style the text boxes */
input, textarea {
	width:419px;
	height:27px;
	background:#efefef;
	border:1px solid #dedede;
	padding:10px;
	margin-top:3px;
	font-size:0.9em;
	color:#3a3a3a;
	-moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
	font-family: Cambria, Calibri, serif;
}
textarea {
	height:213px;
	font-family: Cambria, Calibri, serif;
}
input:focus, textarea:focus {
    border:1px solid rgb(127,127,127);
}
#submit {
    width:127px;
    height:38px;
    font-family:Arial, Helvetica, sans-serif;
	font-weight:bolder;
	font-size:15px;
	color:#3a3a3a;
	text-align:center;	
    border:none;
    margin-top:10px;
    cursor:pointer;
}
#submit:hover {
	opacity:.9;
	color:#4c4c4c;
}
div.serviceMainContainer{
	width:940px;
	max-width:940px;	
	height:970px;
	max-height:970px;
	position:relative;
	padding-left:10px;
}
div.serviceContainer{
	width:306px;
	max-width:306px;	
	height:314px;
	max-height:320px;
	display:inline-block;
	position:relative;
	overflow:hidden;
	padding:1px;
	border:1px solid #dedede;
}
div.serviceImage{
	width:132px;
	max-width:960px;	
	height:132px;
	max-height:970px;
	border:1px solid #dedede;
	position:relative;
	overflow:hidden;
}
img.image{
	position:relative;
	float: left;
	padding-right: 5px;
}
p.serviceTitle{
	font-family: Cambria, Calibri, serif;
	font-size:20px;
	font-style:normal;
	font-weight: bold;
	text-align:center;
	color:rgb(0,64,128);
	margin:0;
	padding:0;
}
p.serviceContent{
	font-family: Cambria, Calibri, serif;
	font-size:15px;
	font-style:normal;
	text-align:left;
	color:rgb(0,0,128);
	padding-left:5px;
}
.imageProd{display:none;}
/* removes the underline with anchors */
a {
    text-decoration: none !important;
}
@media only screen and (min-width: 960px) 
{
	li.icon
	{
		display:none;
	}
	/* .menuLi .menuA{
		display: none;
	} */
}

